Index: database.sql
===================================================================
--- database.sql	(revision 6566)
+++ database.sql	(working copy)
@@ -376,4 +376,18 @@
 
 
 INSERT INTO realm (name, title, changed) VALUES ('superuser', 'ESP System Administrators', '0000-00-00 00:00:00'),
-('auto', 'Self added users', '0000-00-00 00:00:00');
\ No newline at end of file
+('auto', 'Self added users', '0000-00-00 00:00:00');
+
+-- # populate the types of questions
+INSERT INTO question_type VALUES ('1','Yes/No','N','response_bool');
+INSERT INTO question_type VALUES ('2','Text Box','N','response_text');
+INSERT INTO question_type VALUES ('3','Essay Box','N','response_text');
+INSERT INTO question_type VALUES ('4','Radio Buttons','Y','response_single');
+INSERT INTO question_type VALUES ('5','Check Boxes','Y','response_multiple');
+INSERT INTO question_type VALUES ('6','Dropdown Box','Y','response_single');
+-- # INSERT INTO question_type VALUES ('7','Rating','N','response_rank');
+INSERT INTO question_type VALUES ('8','Rate (scale 1..5)','Y','response_rank');
+INSERT INTO question_type VALUES ('9','Date','N','response_date');
+INSERT INTO question_type VALUES ('10','Numeric','N','response_text');
+INSERT INTO question_type VALUES ('99','Page Break','N','');
+INSERT INTO question_type VALUES ('100','Section Text','N','');
\ No newline at end of file
